#shop h1 + .sep-title {
    /* margin-top: 11px; */
    margin-bottom: 12px;
}

section#shop h1.section-h1 {
    font-family: "Montserrat";
    font-size: 20px;
}

.shop-produit .detail .detail-text {
    font-family: "Montserrat";
    font-size: 13px;
    word-break: break-word;
}

section#shop #collections .btn:first-of-type {
    border: none;
}

#liste-produits #collections .btn-ariane:first-of-type {
    border-right: 1px solid #757575;
    padding-right: 3.5px;
    color: #757575;
}

section#shop #collections .btn {
    border-top: none;
    border-right: none;
    border-bottom: none;
    font-size: 11px;
    line-height: 11px;
    letter-spacing: 0.2em;
}

#liste-produits #collections .btn-ariane {
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 0.2em;
    font-family: 'Montserrat';
    text-transform: uppercase;
    text-decoration: none;
}